Fri Jul 30 22:10:18 2004  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* insmod.8: 訳もれの指摘を反映 ([JM:11128])

Sat Jun 14 23:12:32 JST 2003  Kentaro shirakata <argrath@ub32.org>

	* depmod.8, modprobe.8: リリース。
	* translation_list: 上記反映。

Sun Feb 23 18:03:40 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09964]
	* draft/man8/modprobe.8: [JM:09964]

Sun Feb 23 18:03:40 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09963]
	* draft/man8/depmod.8: [JM:09963]

Sun Feb 23 14:45:02 JST 2003  Kentaro Shirakata <argrath@ub32.org>

	* translation_list: modutils-2.4.22.tar.gz から更新。
		man ページの更新はなし。

Fri Nov 15 19:40:10 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* original/man8/insmod.8: modutils-2.4.21.tar.gz から更新。
	* translation_list: 上記反映。

Mon Oct 14 04:08:26 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* {draft, release}/man8/modinfo.8: リリース。
	* translation_list: 上記反映。

Sat Sep 28 23:38:38 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* translation_list: modutils-2.4.20.tar.gz から更新。
		man ページに変更なし。

Fri Aug 16 06:13:44 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09352]
	* draft/man8/modinfo.8: [JM:09352]

Thu Oct 15 18:51:54 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* original/*: modutils-2.4.19.tar.gz から更新。
	* translation_list: 上記反映。

Tue May 14 19:31:49 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* {draft, release}/man8/depmod.8: リリース。
	* translation_list: 上記反映。

Fri Apr 26 06:02:49 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09249]
	* draft/man8/depmod.8: [JM:09249]

Sat Apr 13 02:37:10 JST 2002  Kentaro Shirakata <argarath@ub32.org>

	* genksyms.8, kallsyms.8, ksyms.8, lsmod.8, modinfo.8,
		modprobe.8, rmmod.8: リリース。
	* translation_list: 上記反映。

Thu Mar 21 12:43:27 JST 2002  GOTO Masanori  <gotom@debian.or.jp>

	* draft/man5/modules.conf.5: post-remove で "した前に" を
	"した後に" に変更。
	* release/man5/modules.conf.5: likewise.

Mon Mar 18 06:03:05 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09175]
	* draft/man8/modprobe.8: [JM:09175]

Mon Mar 18 06:03:03 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09174]
	* draft/man8/genksyms.8: [JM:09174]

Sat Mar 16 06:03:00 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09171]
	* draft/man8/kallsyms.8: [JM:09171]

Sat Mar 16 06:02:59 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09170]
	* draft/man8/ksyms.8: [JM:09170]

Sat Mar 16 06:02:59 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09169]
	* draft/man8/rmmod.8: [JM:09169]

Sat Mar 16 06:02:58 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09168]
	* draft/man8/modinfo.8: [JM:09168]

Sat Mar 16 00:02:35 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09167]
	* draft/man8/lsmod.8: [JM:09167]

Fri Mar 15 20:32:26 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* original/*: modutils-2.4.14.tar.gz から更新。
	* {release, draft}/*: ささいな変更を更新。
	* translation_list: 上記反映。

Mon Jan 14 16:24:32 JST 2002  JM ML to CVS Gateway

	以下のページをリリース.
	insmod.8 depmod.8

Sun Jan  6 08:45:39 JST 2002  JM ML to CVS Gateway

	* modules.conf.5: 変更は trivial だったので直接リリース ([JM:08954])
	* translation_list: 上記の反映.

Sat Jan  5 18:02:36 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:08949]
	* draft/man8/insmod.8: [JM:08949]

Sat Jan  5 18:02:35 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:08948]
	* draft/man8/depmod.8: [JM:08948]

Fri Dec 14 18:12:36 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* {draft, release}/man8/{modinfo.8, modprobe.8}: リリース。
	* translation_list: 上記反映。

Sat Dec  1 00:04:02 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08741]
	* draft/man8/modprobe.8: [JM:08741]

Sat Dec  1 00:03:59 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08740]
	* draft/man8/modinfo.8: [JM:08740]

Fri Nov 30 19:54:20 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* original/: modutils-2.4.12.tar.gz から更新。
	* translation_list: 上記反映。

Tue Aug 14 02:06:46 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/rmmod.8: [LOCAL]
	* release/man8/rmmod.8: [LOCAL]

Mon Jun  4 00:02:19 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08089]
	* draft/man8/rmmod.8: [JM:08089]

Thu May 17 05:05:08 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* original/* : 2.4.5 → 2.4.6 に更新。
	* {draft, release}/man8/{depmod.8, ksyms.8, 
	lsmod.8, modprobe.8} : 変更が少ないので直接更新。
	* translation_list : 上記反映。

Sat Apr 14 22:16:58 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* {draft, release}/man8/{modinfo.8, modprobe.8}:
		リリース。
	* translation_list: 上記反映。

Thu Apr  5 06:02:27 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07930]
	* draft/man8/modprobe.8: [JM:07930]

Thu Apr  5 06:02:27 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07929]
	* draft/man8/modinfo.8: [JM:07929]

Fri Mar 30 16:27 46 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* original/: modutils-2.4.5.tar.gz から更新。
	* {draft, release}/man5/modules.conf.5:
		ささいな変更に対応。
	* translation_list: 上記反映。

Thu Feb  8 17:31:10 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* modutil.conf.5, insmod.8, lsmod.8, modprobe.8, rmmod.8:
		リリース。
	* translation_list: 上記反映。

Sun Jan 28 18:01:58 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07491]
	* draft/man8/modprobe.8: [JM:07491]

Sun Jan 28 18:01:58 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07490]
	* draft/man8/rmmod.8: [JM:07490]

Sun Jan 28 18:01:58 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07489]
	* draft/man8/lsmod.8: [JM:07489]

Sun Jan 28 18:01:58 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07488]
	* draft/man8/insmod.8: [JM:07488]

Sun Jan 28 18:01:57 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07487]
	* draft/man5/modules.conf.5: [JM:07487]

Sun Jan 21 18:23:48 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* original/*: modutils-2.4.1.tar.gz から更新。
	* translation_list: 上記反映。

Thu Oct 12 19:15:46 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/modprobe.8: [LOCAL]
	* release/man8/modprobe.8: [LOCAL]

Thu Oct 12 19:15:46 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/kdstat.8: [LOCAL]
	* release/man8/kdstat.8: [LOCAL]

Thu Oct 12 19:15:45 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/kallsyms.8: [LOCAL]
	* release/man8/kallsyms.8: [LOCAL]

Thu Oct 12 19:15:45 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/insmod.8: [LOCAL]
	* release/man8/insmod.8: [LOCAL]

Thu Oct 12 19:15:45 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/depmod.8: [LOCAL]
	* release/man8/depmod.8: [LOCAL]

Thu Oct 12 19:15:44 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man5/modules.conf.5: [LOCAL]
	* release/man5/modules.conf.5: [LOCAL]

Thu Oct 12 19:15:44 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/kernelversion.1: [LOCAL]
	* release/man1/kernelversion.1: [LOCAL]

Thu Oct 12 00:01:55 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06867]
	* draft/man8/kallsyms.8: [JM:06867]

Thu Oct 12 00:01:54 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06866]
	* draft/man8/kdstat.8: [JM:06866]

Thu Oct 12 00:01:52 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06865]
	* draft/man1/kernelversion.1: [JM:06865]

Thu Oct 12 00:01:52 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06864]
	* draft/man8/kerneld.8: [JM:06864]

Thu Oct 12 00:01:51 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06863]
	* draft/man5/modules.conf.5: [JM:06863]

Mon Oct  9 00:01:59 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06843]
	* draft/man8/modprobe.8: [JM:06843]

Sat Oct  7 12:01:59 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06838]

Sat Oct  7 12:01:59 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06837]

Sat Sep 23 06:02:14 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06733]
	* draft/man8/insmod.8: [JM:06733]

Sat Sep 23 06:02:12 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06732]
	* draft/man8/depmod.8: [JM:06732]

Sat Oct  2 19:05:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 書式変更.

Tue Aug 24 21:50:56 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: get_kernel_syms.8 の行を削除.

Mon Aug 16 15:57:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/*: 藤原さんのポストから.
	* release/*: 上記の原文を strip.
	* translation_list: 以上を反映.

Thu Aug 12 00:24:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/*: [jman:04909]〜[jman:04922], release/ とのダブリは
	ともかく、ひとまず全部追加してみました.
	* translation_list: 藤原さんの draft info を追加.

Mon Jul 26 00:27:45 1999  Kentaro Shirakata <argrath@yo.rim.or.jp>

	* translation_list: 2.1.121に対応

